Last modified: 2012-12-26 03:11:27 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 41196 - PostgreSQL: job_sha1 & Co. are missing
PostgreSQL: job_sha1 & Co. are missing
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Database (Other open bugs)
1.21.x
All All
: High blocker (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: postgres
  Show dependency treegraph
 
Reported: 2012-10-19 00:57 UTC by Tim Landscheidt
Modified: 2012-12-26 03:11 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Tim Landscheidt 2012-10-19 00:57:51 UTC
Gerrit change #13194 needs to be ported to PostgreSQL.
Comment 1 Tim Landscheidt 2012-10-24 19:03:52 UTC
Submitted Gerrit change #29826.
Comment 2 Aaron Schulz 2012-11-16 17:48:51 UTC
job_attempts needed too.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links